PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3620-52P-SI
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Bộ chuyển mạch
SKU: DGS-3620-52P/SI
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Công nghệ kết nối
Có dây
Hỗ trợ 10G
Có
Giao diện mạng
Gigabit Ethernet
Tốc độ truyền Mbps
130,95 Mbit/s
Tốc độ truyền (Mb/s)
130,95 Mbit/s
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Wi-Fi
Không
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w
Chỉ báo LED giao tiếp
Có
Tần số đầu vào
50 / 60 Hz
Điện áp đầu vào
100 - 240 V
Tiêu thụ điện
LED nguồn điện
Có
Lớp tiếp xúc
Hệ số hình dạng
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
176 Gbit/s
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Bộ nhớ đệm gói
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DGS-3620-52P-SI
GTIN EAN UPC
0790069354250,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Tên sản phẩm
DGS-3620-52P-SI
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, CZ, FR, DE, PT, ES, IT, BE, DK, SE, FI, WW, CA, LU
Ngày được thêm vào hệ thống
2011-07-16
Ngày sản xuất
Mã sản phẩm
DGS-3620-52P/SI
Đầu vào bảng điều khiển
RJ-45
Hỗ trợ MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB
Giao thức quản lý
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med - Optical Transceiver Digital Diagnostic Monitoring (DDM) - 802.3ah D-Link extension: D-link Unidirectional Link Detection (DULD)
®